﻿fieldset.fieldset select{cursor:pointer;}
.spoiler-head, .spoiler-foot{padding:4pt 6pt 4pt 15pt;}
#catalog-content{overflow:hidden;width:100%;margin:0 auto;}
#catalog-content ul.licla{text-align:center;line-height:0;font-size:1px;padding:0;margin:0 auto;text-justify:newspaper;zoom:1;text-align-last:center;}
#catalog-content ul.licla{margin:0;padding:0;}
#catalog-content ul.licla:after{width:100%;height:0px;visibility:hidden;overflow:hidden;content:'';display:inline-block;text-align:center;}
#catalog-content ul.licla li{width:153px;height:auto;display:inline-block;text-align:center;line-height:normal;padding:0 1%;margin:auto;vertical-align:top;//display:inline;//zoom:1;}
#catalog-content ul li a img{max-width:153px;width:150px;}
.movie{position:relative;width:100%;}
.movie i{position:absolute;width:39px;height:39px;background:url("../pic/video-index-badge.png");right:15px;top:5px;z-index:100;}
.movie .cover{position:relative;margin-right:10px;}
.movie .cover img{position:absolute;width:100px;height:100px;left:1px;top:1px;}
.movie{float:left;padding-right:7px;padding-bottom:15px;height:auto;width:153px;}
.movie img{height:210px;width:150px;}
.movie a{text-align:center;font-size:10pt;line-height:18px;}
.movie > span, .movie .title{display:block;text-align:center;font-size:10pt;padding:2px 0px 2px 0px;overflow:hidden;line-height:15px;}
.movie .add-info{font-weight:bold;}
.movie .imdb{background-color:#FAF1A5;color:#000000;font-family:Arial,Helvetica,sans-serif;padding:1px;}
.movie .kkstar{background-color:#B8C8D8;color:#FFFFFF;padding:1px;}
#showrealese{overflow:hidden;width:100%;margin:0 auto;}
#showrealese ul.lishow{text-align:center;line-height:0;font-size:1px;padding:0;margin:0 auto;text-justify:newspaper;zoom:1;text-align-last:center;}
#showrealese ul.lishow{margin:0;padding:0;}
#showrealese ul.lishow:after{width:100%;height:0px;visibility:hidden;overflow:hidden;content:'';display:inline-block;text-align:center;}
#showrealese ul.lishow li{width:160px;height:auto;display:inline-block;text-align:center;line-height:normal;padding:0.5% 1%;margin:auto;vertical-align:top;//display:inline;//zoom:1;}
#showrealese ul.lishow li a img{height:160px;max-width:160px;}
#showbrowse{width:100%;margin:0 auto;}
#showbrowse ul{text-align:center;line-height:0;padding:0;margin:0 auto;text-justify:newspaper;zoom:1;text-align-last:center;}
#showbrowse ul:after{width:100%;height:0px;visibility:hidden;overflow:hidden;content:'';display:inline-block;text-align:center;}
#showbrowse ul li{width:33%;height:auto;display:inline-block;text-align:left;line-height:normal;margin:auto;vertical-align:top;//display:inline;//zoom:1;}
#showbrowse ul li select[name=cat], #showbrowse ul li select[name=incldead]{width:100%;height:auto;}
#showbrowse ul.bro_just li{width:99%;text-align:center;}
#showbrowse ul.bro_just li input[name=search], #showbrowse ul.bro_just li input[name=tag]{width:32%;font-size:9pt;box-sizing:border-box;border-radius:1px;text-align:left;margin-right:5px;min-width:170px;}
#showbrowse ul.bro_just li input[name=tag]{width:18%;}
@media screen and (max-width:720px){#showbrowse ul li{width:100%;}
#showbrowse ul.bro_just li[name=other]{display:none;}
}
@media screen and (max-width:480px){#showbrowse ul li{width:100%;}
#showbrowse ul.bro_just li span[name=tag]{display:none;}
.fieldset input[type=reset]{display:none;}
#showbrowse ul li[name=other]{display:none;}
}
img.avatars{border-radius:5px;}
div.cloud_wrapper{line-height:28px;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:justify;}
div.cloud_wrapper a{font-weight:normal;padding:3px;text-decoration:none;font-family:verdana;transition:background 0.2s ease 0s;transition:color 0.2s ease 0s;border-radius:5px;}
div.cloud_wrapper a:link{color:#0099FF;text-decoration:none;border:1px transparent solid;}
div.cloud_wrapper a:visited{color:#00CCFF;border:1px transparent solid;}
div.cloud_wrapper a:hover{color:#0000FF;background:#ddd;border:1px #bbb solid;}
div.cloud_wrapper a:active{color:#0000FF;background:#fff;border:1px transparent solid;}
#tabs{text-align:left;font-size:8.5pt;}
#tabs span{position:relative;border-bottom:1px solid #FAFAFA !important;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;}
#tabs .tab{border:1px solid #cecece;background:#ededed;cursor:pointer;font-weight:bold;color:#4991d5;line-height:24px;margin-right:5px;padding:5px 10px 4px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;-webkit-border-radius-topleft:3px;-webkit-border-radius-topright:3px;-opera-border-radius-topleft:3px;-opera-border-radius-topright:3px;border-top-right-radius:3px;border-top-left-radius:3px;white-space:nowrap;}
#tabs .tab:hover{background:#FAFAFA;}
#tabs #body, #tabs #body_com{border-top:1px solid #4991d5;margin-bottom:10px;padding:1px;border:1px solid #cecece;background:#FAFAFA;}
#tabs .active{padding:5px 10px 4px;cursor:default;background:#fff;color:#000000;}
.newltab td{border:0px;padding-bottom:5px;}
.newltab{margin:auto;width:100%;}
.reltitle{height:28px;font-size:14pt;text-align:center;}
.reltab td{text-align:center;border:0px;padding-bottom:5px;}
.reltab a{display:block;}
.reltab{margin:auto;}
.relcon{text-align:center;}
.img4{height:160px;overflow:hidden;}
#catalog-persons{overflow:hidden;width:100%;margin:0 auto;}
#catalog-persons ul{text-align:center;text-justify:newspaper;zoom:1;text-align-last:center;}
#catalog-persons ul{margin:0;padding:0;}
#catalog-persons ul:after{width:100%;height:0px;visibility:hidden;overflow:hidden;content:'';display:inline-block;text-align:center;}
#catalog-persons ul li{width:160px;height:auto;display:inline-block;text-align:center;line-height:normal;margin:auto;vertical-align:top;//display:inline;//zoom:1;padding:10px 5px;}
#catalog-persons ul li a img{max-width:160px;width:150px;}
#b3view{overflow:hidden;width:100%;margin:0 auto;}
#b3view ul{text-align:center;line-height:0;font-size:1px;padding:0;margin:0 auto;text-justify:newspaper;zoom:1;text-align-last:center;}
#b3view ul{margin:0;padding:0;}
#b3view ul:after{width:100%;height:0px;visibility:hidden;overflow:hidden;content:'';display:inline-block;text-align:center;}
#b3view ul li{width:500px;height:auto;display:inline-block;text-align:center;line-height:normal;margin-left:5px;margin-right:5px;padding:5px;vertical-align:top;//display:inline;//zoom:1;border:1px dashed gray;}
#b3view ul li.b3duo{width:240px;border:1px dashed transparent;}
#b3view ul li div.icloudblack{z-index:1;margin:0px;background-color:#08090E;width:130px;padding:8px 15px;border-radius:1px 15px 15px 1px;text-align:left;color:white;}
#teszlly a img{border-radius:5px;}
input.sharelnk, textarea.sharelnk{display:block;padding-left:5px;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;max-width:1024px;}
h3.h3_fpersons{ margin: unset; }
@media screen and (max-width:480px){
table.main td.heading, table.main td.rowhead {display:none;}
div.cloud_wrapper {max-height: 300px; overflow: auto;}
span.daGallery a img { width: 80%; }
}
@media screen and (max-width:720px){
span.daGallery a img { width: 100%; }
table.main td.heading, table.main td.rowhead {display:none;}
}

#loading_duo {
    height: 1%;
    position: fixed;
    top: 99%;
    width: 100%;
}

#loading_duo div  {
  height: 4px;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-color: #ddd;
}
#loading_duo div:before{
  display: block;
  position: absolute;
  content: "";
  left: -200px;
  width: 200px;
  height: 4px;
  background-color: #2980b9;
  animation: loading_spi 3s linear infinite;
}

@keyframes loading_spi {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}


select.editbutton {cursor: pointer; padding: 2px 1px 0px 5px;}
div.grippie {background:#EEEEEE url("/pic/grippie.png") no-repeat scroll center 2px;border-color:#DDDDDD;border-style:solid;border-width:0pt 1px 1px;cursor:s-resize;height:9px;overflow:hidden;}